.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-6.864000px;}
._6{margin-left:-5.856000px;}
._3{margin-left:-4.656000px;}
._0{margin-left:-3.072000px;}
._12{margin-left:-2.048000px;}
._1{margin-left:-1.024000px;}
._2{width:1.104000px;}
._11{width:16.264000px;}
._1b{width:22.048000px;}
._13{width:27.296000px;}
._9{width:52.544000px;}
._1c{width:56.128000px;}
._1a{width:59.312000px;}
._19{width:70.016000px;}
._10{width:72.800000px;}
._18{width:91.280000px;}
._17{width:101.984000px;}
._a{width:105.600000px;}
._b{width:116.704000px;}
._e{width:118.544000px;}
._f{width:126.896000px;}
._5{width:128.704000px;}
._8{width:135.488000px;}
._4{width:182.768000px;}
._7{width:198.032000px;}
._15{width:231.104000px;}
._c{width:239.408000px;}
._16{width:332.288000px;}
._14{width:411.904000px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:42.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:128.000000px;}
.fs0{font-size:192.000000px;}
.y1{bottom:0.160672px;}
.y1a{bottom:95.278655px;}
.y34{bottom:213.694118px;}
.y3e{bottom:216.264874px;}
.y32{bottom:237.473613px;}
.y3d{bottom:238.437647px;}
.y5{bottom:249.042017px;}
.y31{bottom:259.646387px;}
.y3c{bottom:260.610420px;}
.y30{bottom:303.991933px;}
.y3b{bottom:304.955966px;}
.y2f{bottom:326.164706px;}
.y19{bottom:326.325378px;}
.y3a{bottom:327.128739px;}
.y2e{bottom:348.337479px;}
.y39{bottom:349.301513px;}
.y0{bottom:356.692437px;}
.y4{bottom:362.637311px;}
.y2d{bottom:370.510252px;}
.y18{bottom:370.670924px;}
.y38{bottom:371.474286px;}
.y2c{bottom:392.683025px;}
.y37{bottom:393.647059px;}
.y1b{bottom:412.927731px;}
.y17{bottom:414.373782px;}
.y2b{bottom:414.855798px;}
.y36{bottom:417.105210px;}
.y16{bottom:459.201345px;}
.y35{bottom:467.556303px;}
.y15{bottom:481.374118px;}
.y14{bottom:503.546891px;}
.y3{bottom:515.918655px;}
.y13{bottom:525.719664px;}
.y12{bottom:547.892437px;}
.y11{bottom:570.065210px;}
.y2a{bottom:592.237983px;}
.y2{bottom:604.609748px;}
.y10{bottom:614.410756px;}
.y29{bottom:636.583529px;}
.y28{bottom:680.929076px;}
.y27{bottom:703.101849px;}
.yf{bottom:747.447395px;}
.y26{bottom:769.620168px;}
.ye{bottom:791.792941px;}
.y25{bottom:813.965714px;}
.y24{bottom:836.138487px;}
.y23{bottom:858.311261px;}
.y22{bottom:880.484034px;}
.y21{bottom:924.829580px;}
.y20{bottom:947.002353px;}
.yd{bottom:969.175126px;}
.y1f{bottom:991.347899px;}
.y1e{bottom:1013.520672px;}
.y1d{bottom:1035.693445px;}
.yc{bottom:1057.866218px;}
.yb{bottom:1080.038992px;}
.y1c{bottom:1102.211765px;}
.ya{bottom:1124.384538px;}
.y33{bottom:1144.789916px;}
.y9{bottom:1146.557311px;}
.y8{bottom:1168.730084px;}
.y7{bottom:1190.902857px;}
.y6{bottom:1237.497815px;}
.hb{height:0.803361px;}
.h9{height:27.890625px;}
.h8{height:32.531250px;}
.h7{height:33.351562px;}
.h6{height:43.375000px;}
.h4{height:86.750000px;}
.h3{height:130.125000px;}
.hc{height:253.058824px;}
.h5{height:719.008403px;}
.ha{height:754.356303px;}
.h1{height:775.243697px;}
.h2{height:1352.539160px;}
.h0{height:1352.860504px;}
.w4{width:130.144538px;}
.w5{width:286.800000px;}
.w2{width:347.052101px;}
.w3{width:756.766387px;}
.w1{width:775.243697px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:90.779832px;}
.x3{left:159.708235px;}
.x6{left:265.109244px;}
.x4{left:273.464202px;}
.x5{left:297.243697px;}
.x2{left:397.021176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-5.696067pt;}
._6{margin-left:-4.859582pt;}
._3{margin-left:-3.863766pt;}
._0{margin-left:-2.549289pt;}
._12{margin-left:-1.699526pt;}
._1{margin-left:-0.849763pt;}
._2{width:0.916151pt;}
._11{width:13.496625pt;}
._1b{width:18.296457pt;}
._13{width:22.651492pt;}
._9{width:43.603459pt;}
._1c{width:46.577629pt;}
._1a{width:49.219861pt;}
._19{width:58.102538pt;}
._10{width:60.412831pt;}
._18{width:75.748396pt;}
._17{width:84.631074pt;}
._a{width:87.631799pt;}
._b{width:96.846416pt;}
._e{width:98.373333pt;}
._f{width:105.304212pt;}
._5{width:106.804575pt;}
._8{width:112.434254pt;}
._4{width:151.669400pt;}
._7{width:164.336179pt;}
._15{width:191.780865pt;}
._c{width:198.671911pt;}
._16{width:275.748061pt;}
._14{width:341.817127pt;}
.fs4{font-size:34.853556pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:53.110181pt;}
.fs1{font-size:106.220363pt;}
.fs0{font-size:159.330544pt;}
.y1{bottom:0.133333pt;}
.y1a{bottom:79.066667pt;}
.y34{bottom:177.333333pt;}
.y3e{bottom:179.466667pt;}
.y32{bottom:197.066667pt;}
.y3d{bottom:197.866667pt;}
.y5{bottom:206.666667pt;}
.y31{bottom:215.466667pt;}
.y3c{bottom:216.266667pt;}
.y30{bottom:252.266667pt;}
.y3b{bottom:253.066667pt;}
.y2f{bottom:270.666667pt;}
.y19{bottom:270.800000pt;}
.y3a{bottom:271.466667pt;}
.y2e{bottom:289.066667pt;}
.y39{bottom:289.866667pt;}
.y0{bottom:296.000000pt;}
.y4{bottom:300.933333pt;}
.y2d{bottom:307.466667pt;}
.y18{bottom:307.600000pt;}
.y38{bottom:308.266667pt;}
.y2c{bottom:325.866667pt;}
.y37{bottom:326.666667pt;}
.y1b{bottom:342.666667pt;}
.y17{bottom:343.866667pt;}
.y2b{bottom:344.266667pt;}
.y36{bottom:346.133333pt;}
.y16{bottom:381.066667pt;}
.y35{bottom:388.000000pt;}
.y15{bottom:399.466667pt;}
.y14{bottom:417.866667pt;}
.y3{bottom:428.133333pt;}
.y13{bottom:436.266667pt;}
.y12{bottom:454.666667pt;}
.y11{bottom:473.066667pt;}
.y2a{bottom:491.466667pt;}
.y2{bottom:501.733333pt;}
.y10{bottom:509.866667pt;}
.y29{bottom:528.266667pt;}
.y28{bottom:565.066667pt;}
.y27{bottom:583.466667pt;}
.yf{bottom:620.266667pt;}
.y26{bottom:638.666667pt;}
.ye{bottom:657.066667pt;}
.y25{bottom:675.466667pt;}
.y24{bottom:693.866667pt;}
.y23{bottom:712.266667pt;}
.y22{bottom:730.666667pt;}
.y21{bottom:767.466667pt;}
.y20{bottom:785.866667pt;}
.yd{bottom:804.266667pt;}
.y1f{bottom:822.666667pt;}
.y1e{bottom:841.066667pt;}
.y1d{bottom:859.466667pt;}
.yc{bottom:877.866667pt;}
.yb{bottom:896.266667pt;}
.y1c{bottom:914.666667pt;}
.ya{bottom:933.066667pt;}
.y33{bottom:950.000000pt;}
.y9{bottom:951.466667pt;}
.y8{bottom:969.866667pt;}
.y7{bottom:988.266667pt;}
.y6{bottom:1026.933333pt;}
.hb{height:0.666667pt;}
.h9{height:23.144940pt;}
.h8{height:26.995947pt;}
.h7{height:27.676680pt;}
.h6{height:35.994596pt;}
.h4{height:71.989191pt;}
.h3{height:107.983787pt;}
.hc{height:210.000000pt;}
.h5{height:596.666667pt;}
.ha{height:626.000000pt;}
.h1{height:643.333333pt;}
.h2{height:1122.400000pt;}
.h0{height:1122.666667pt;}
.w4{width:108.000000pt;}
.w5{width:238.000000pt;}
.w2{width:288.000000pt;}
.w3{width:628.000000pt;}
.w1{width:643.333333pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:75.333333pt;}
.x3{left:132.533333pt;}
.x6{left:220.000000pt;}
.x4{left:226.933333pt;}
.x5{left:246.666667pt;}
.x2{left:329.466667pt;}
}
